ata_scsi_slave_config
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_scsi_slave_config — Set SCSI device attributes

## Synopsis

`int ata_scsi_slave_config (` | struct scsi_device * | sdev`)`;

## Arguments

`sdev`

  SCSI device to examine

## Description

This is called before we actually start reading and writing to the device, to configure certain SCSI mid-layer behaviors.

## LOCKING

Defined by SCSI layer. We don't really care.

Prev | Up | Next
ata_std_bios_param | Home | ata_scsi_slave_destroy